virtnbdbackup (2.46-1) unstable; urgency=medium

  * New upstream version 2.46
  * Move package Type from Arch: Any, to Arch: all as it depends on
    architecture specific tools (qemu-utils) (Closes: #1131829)

 -- Michael Ablassmeier <abi@debian.org>  Mon, 23 Mar 2026 07:36:24 +0100

virtnbdbackup (2.45-1) unstable; urgency=medium

  * New upstream version 2.45

 -- Michael Ablassmeier <abi@debian.org>  Sun, 25 Jan 2026 09:12:01 +0100

virtnbdbackup (2.44-1) unstable; urgency=medium

  * New upstream version 2.44

 -- Michael Ablassmeier <abi@debian.org>  Sun, 18 Jan 2026 11:34:55 +0100

virtnbdbackup (2.43-1) unstable; urgency=medium

  * New upstream version 2.43

 -- Michael Ablassmeier <abi@debian.org>  Wed, 07 Jan 2026 13:31:58 +0100

virtnbdbackup (2.42-1) unstable; urgency=medium

  * New upstream version 2.42

 -- Michael Ablassmeier <abi@debian.org>  Wed, 10 Dec 2025 22:04:44 +0100

virtnbdbackup (2.41-1) unstable; urgency=medium

  * New upstream version 2.41

 -- Michael Ablassmeier <abi@debian.org>  Wed, 10 Dec 2025 11:28:55 +0100

virtnbdbackup (2.40-1) unstable; urgency=medium

  * New upstream version 2.40

 -- Michael Ablassmeier <abi@debian.org>  Wed, 03 Dec 2025 10:34:58 +0100

virtnbdbackup (2.39-1) unstable; urgency=medium

  * New upstream version 2.39

 -- Michael Ablassmeier <abi@debian.org>  Mon, 10 Nov 2025 15:01:03 +0100

virtnbdbackup (2.38-1) unstable; urgency=medium

  * New upstream version 2.38

 -- Michael Ablassmeier <abi@debian.org>  Fri, 10 Oct 2025 08:03:04 +0200

virtnbdbackup (2.37-1) unstable; urgency=medium

  * New upstream version 2.37

 -- Michael Ablassmeier <abi@debian.org>  Mon, 29 Sep 2025 09:04:44 +0200

virtnbdbackup (2.36-1) unstable; urgency=medium

  * New upstream version 2.36

 -- Michael Ablassmeier <abi@debian.org>  Thu, 25 Sep 2025 21:02:21 +0200

virtnbdbackup (2.35-1) unstable; urgency=medium

  * New upstream version 2.35

 -- Michael Ablassmeier <abi@debian.org>  Sat, 13 Sep 2025 17:39:55 +0200

virtnbdbackup (2.34-1) unstable; urgency=medium

  * New upstream version 2.34

 -- Michael Ablassmeier <abi@debian.org>  Mon, 04 Aug 2025 16:15:53 +0200

virtnbdbackup (2.33-1) unstable; urgency=medium

  * New upstream version 2.33

 -- Michael Ablassmeier <abi@debian.org>  Sat, 02 Aug 2025 14:42:31 +0200

virtnbdbackup (2.32-1) unstable; urgency=medium

  * New upstream version 2.32

 -- Michael Ablassmeier <abi@debian.org>  Mon, 28 Jul 2025 16:34:46 +0200

virtnbdbackup (2.31-1) unstable; urgency=medium

  * New upstream version 2.31

 -- Michael Ablassmeier <abi@debian.org>  Sun, 27 Jul 2025 19:45:04 +0200

virtnbdbackup (2.30-1) unstable; urgency=medium

  * New upstream version 2.30

 -- Michael Ablassmeier <abi@debian.org>  Sun, 13 Jul 2025 19:41:55 +0200

virtnbdbackup (2.29-1) unstable; urgency=medium

  * New upstream version 2.29

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 May 2025 16:44:05 +0200

virtnbdbackup (2.28-1) unstable; urgency=medium

  * New upstream version 2.28
  * Set Architecture: any: fix linitan warning.

 -- Michael Ablassmeier <abi@debian.org>  Wed, 16 Apr 2025 20:27:18 +0200

virtnbdbackup (2.27-1) unstable; urgency=medium

  * New upstream version 2.27
  * Add debian/docs: include README.md
  * Bump Standards-Version
  * Update FSF Address in debian/copyright

 -- Michael Ablassmeier <abi@debian.org>  Tue, 15 Apr 2025 17:30:51 +0200

virtnbdbackup (2.26-1) unstable; urgency=medium

  * New upstream version 2.26
  * Add python3-colorlog to Build-Dependencies in order to satisfy
    dh_auto_test

 -- Michael Ablassmeier <abi@debian.org>  Thu, 03 Apr 2025 13:07:41 +0200

virtnbdbackup (2.24-1) unstable; urgency=medium

  * New upstream version 2.24

 -- Michael Ablassmeier <abi@debian.org>  Tue, 25 Mar 2025 21:13:19 +0100

virtnbdbackup (2.23-1) unstable; urgency=medium

  * New upstream version 2.23

 -- Michael Ablassmeier <abi@debian.org>  Fri, 21 Mar 2025 19:05:31 +0100

virtnbdbackup (2.22-1) unstable; urgency=medium

  * New upstream version 2.22

 -- Michael Ablassmeier <abi@debian.org>  Wed, 12 Mar 2025 09:13:10 +0100

virtnbdbackup (2.21-1) unstable; urgency=medium

  * New upstream version 2.21

 -- Michael Ablassmeier <abi@debian.org>  Sat, 22 Feb 2025 21:18:58 +0100

virtnbdbackup (2.20-1) unstable; urgency=medium

  * New upstream version 2.20

 -- Michael Ablassmeier <abi@debian.org>  Fri, 07 Feb 2025 12:25:33 +0100

virtnbdbackup (2.19-1) unstable; urgency=medium

  * New upstream version 2.19

 -- Michael Ablassmeier <abi@debian.org>  Wed, 05 Feb 2025 13:15:14 +0100

virtnbdbackup (2.18-1) unstable; urgency=medium

  * New upstream version 2.18

 -- Michael Ablassmeier <abi@debian.org>  Sun, 01 Dec 2024 20:45:12 +0100

virtnbdbackup (2.17-1) unstable; urgency=medium

  * New upstream version 2.17

 -- Michael Ablassmeier <abi@debian.org>  Sun, 17 Nov 2024 21:45:46 +0100

virtnbdbackup (2.16-1) unstable; urgency=medium

  * New upstream version 2.16

 -- Michael Ablassmeier <abi@debian.org>  Tue, 05 Nov 2024 15:34:52 +0100

virtnbdbackup (2.15-1) unstable; urgency=medium

  * New upstream version 2.15

 -- Michael Ablassmeier <abi@debian.org>  Tue, 15 Oct 2024 13:50:12 +0200

virtnbdbackup (2.14-1) unstable; urgency=medium

  * New upstream version 2.14

 -- Michael Ablassmeier <abi@debian.org>  Mon, 26 Aug 2024 15:30:57 +0200

virtnbdbackup (2.13-1) unstable; urgency=medium

  * New upstream version 2.13

 -- Michael Ablassmeier <abi@debian.org>  Fri, 23 Aug 2024 14:13:17 +0200

virtnbdbackup (2.12-1) unstable; urgency=medium

  * New upstream version 2.12
  * Raise standards version
  * Remove spaces from debian/copyright: fix lintian warning

 -- Michael Ablassmeier <abi@debian.org>  Fri, 02 Aug 2024 19:52:36 +0200

virtnbdbackup (2.11-1) unstable; urgency=medium

  * New upstream version 2.11

 -- Michael Ablassmeier <abi@debian.org>  Tue, 09 Jul 2024 10:20:00 +0200

virtnbdbackup (2.10-2) unstable; urgency=medium

  * Fix FTBFS: depend on python3-dev instead of specific
  python 3.11 (Closes: #1074691)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 02 Jul 2024 18:16:06 +0200

virtnbdbackup (2.10-1) unstable; urgency=medium

  * New upstream version 2.10

 -- Michael Ablassmeier <abi@debian.org>  Fri, 31 May 2024 12:16:11 +0200

virtnbdbackup (2.9-1) unstable; urgency=medium

  * New upstream version 2.9

 -- Michael Ablassmeier <abi@debian.org>  Wed, 24 Apr 2024 22:00:41 +0200

virtnbdbackup (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Michael Ablassmeier <abi@debian.org>  Sun, 21 Apr 2024 22:36:38 +0200

virtnbdbackup (2.7-1) unstable; urgency=medium

  * New upstream version 2.7

 -- Michael Ablassmeier <abi@debian.org>  Fri, 05 Apr 2024 19:26:39 +0200

virtnbdbackup (2.6-1) unstable; urgency=medium

  * New upstream version 2.6

 -- Michael Ablassmeier <abi@debian.org>  Mon, 01 Apr 2024 17:36:41 +0200

virtnbdbackup (2.4-2) unstable; urgency=medium

  * Build for python 3.11 only (Closes: #1067720)

 -- Michael Ablassmeier <abi@debian.org>  Tue, 26 Mar 2024 13:37:36 +0100

virtnbdbackup (2.4-1) unstable; urgency=medium

  * Add qemu-utils to dependencies (Closes: #1067520)
  * Add openssh-client to dependencies
  * New upstream version 2.4

 -- Michael Ablassmeier <abi@debian.org>  Sat, 23 Mar 2024 21:38:08 +0100

virtnbdbackup (2.2-1) unstable; urgency=medium

  * New upstream version 2.2

 -- Michael Ablassmeier <abi@debian.org>  Thu, 21 Mar 2024 21:47:57 +0100

virtnbdbackup (2.1-1) unstable; urgency=medium

  * New upstream version 2.1

 -- Michael Ablassmeier <abi@debian.org>  Tue, 19 Mar 2024 17:50:00 +0100

virtnbdbackup (2.0-1) unstable; urgency=medium

  * New upstream version 2.0

 -- Michael Ablassmeier <abi@debian.org>  Tue, 27 Feb 2024 20:36:41 +0100

virtnbdbackup (1.9.55-1) unstable; urgency=medium

  * New upstream version 1.9.55

 -- Michael Ablassmeier <abi@debian.org>  Tue, 16 Jan 2024 10:24:01 +0100

virtnbdbackup (1.9.54-1) unstable; urgency=medium

  * New upstream version 1.9.54

 -- Michael Ablassmeier <abi@debian.org>  Fri, 22 Dec 2023 08:03:37 +0100

virtnbdbackup (1.9.51-1) unstable; urgency=medium

  * New upstream version 1.9.51

 -- Michael Ablassmeier <abi@debian.org>  Fri, 08 Dec 2023 22:33:38 +0100

virtnbdbackup (1.9.48-1) unstable; urgency=medium

  * New upstream version 1.9.48

 -- Michael Ablassmeier <abi@debian.org>  Sun, 26 Nov 2023 19:17:26 +0100

virtnbdbackup (1.9.45-1) unstable; urgency=medium

  * New upstream version 1.9.45

 -- Michael Ablassmeier <abi@debian.org>  Wed, 25 Oct 2023 11:12:34 +0200

virtnbdbackup (1.9.42-1) unstable; urgency=medium

  * New upstream version 1.9.42

 -- Michael Ablassmeier <abi@debian.org>  Wed, 06 Sep 2023 20:58:19 +0200

virtnbdbackup (1.9.32-2) unstable; urgency=medium

  * Import package to salsa:
   + debian/control: add VCS fields, wrap-and-sort
   + debian/control: add Rules-Requires-Root
   + debian/control: remove debian/compat, add dependency
   + add debian/watch

 -- Michael Ablassmeier <abi@debian.org>  Wed, 02 Aug 2023 21:39:06 +0200

virtnbdbackup (1.9.32-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 01 Aug 2023 19:59:29 +0200

virtnbdbackup (1.9.28-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Ablassmeier <abi@debian.org>  Tue, 18 Jul 2023 20:56:59 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog virtnbdbackup`.
